body { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; text-align: justify; }
H1 { font-size:13pt; font-family:Arial; color:#000000; font-weight:bold }
H2 { font-size:12pt; font-family:Arial; color:#000000; font-weight:normal }
H3 { font-size:11pt; font-family:Arial; color:#000000; font-weight:normal; font-style: italic }
H6 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #000000; text-decoration: none}
a:link { text-decoration: underline; font-weight:normal; color:#440000 }
a:visited { text-decoration:none; color:#606060; font-weight:normal }
p {  margin-top: 0; margin-bottom: 7; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; text-decoration: none; color: "#000000"}
tr {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #000000; text-decoration: none; font-weight: normal}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #000000; text-decoration: none; font-weight: normal; text-align: justify;}
li {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #000000; text-decoration: none; font-weight: normal}
ul {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #000000; text-decoration: none}

